@media (max-width:900px){
  .yribzqqmjow1awt .ij1db7r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wjim8c8jcco1pf5{justify-content:flex-start}
  .preyvlyxjjdw80p,.jt15gxaw3,.eqxxx3fv4,.aebmtar0d3t,.vdzoeeatux8{grid-template-columns:1fr!important}
  .qz14s7dpji1ayg{display:block!important;transform:none!important}
  .m9jp7u1u .eqxxx3fv4{grid-template-columns:1fr}
  .axql1cd5 h2{font-size:34px}
}
@media (max-width:560px){
  .ij1db7r{width:min(100% - 24px,1180px)}
  .preyvlyxjjdw80p{padding:18px}
  .rmlweqx4ragv{padding:6px 7px;font-size:13px}
  .yzhj20uvng3,.qz14s7dpji1ayg,.mptda3mh32zx,.spkzm650pg2,.dp5inyoy,.wf6r3k3{padding:16px}
}
